/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
	font-family: 'bromelloregular';
	src: url('/fonts/bromello-webfont.woff2') format('woff2'),
	     url('/fonts/bromello-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

/*** HEADER ***/

.header_top p {
	margin: 0;
}

.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant) {
	font: normal normal normal 14px/1 FontAwesome;
}

.header_bottom {
	background-image: url(/wp-content/uploads/2017/06/bg-header.png);
	background-repeat: repeat;
	background-position: center center;
}

.shopping_cart_dropdown {
	background-color: #cba975;
	color: #ffffff;
}

.shopping_cart_header .header_cart {
	background-image: url(/wp-content/themes/bridge/css/img/header_shopping_bag_black.png) !important;
}

.shopping_cart_header .header_cart span {
	color: #221f20;
	font-weight: 300;
}

.shopping_cart_dropdown ul li {
	border-bottom: 1px solid #ffffff;
}

.shopping_cart_dropdown ul li a {
	color: #005872;
}

.shopping_cart_dropdown ul li, .shopping_cart_dropdown span.total {
	color: #ffffff;
}

/*** END HEADER ***/
/*** GENERAL ***/

.fullwidth-flourish .empty_space_image {
	background-position: center center !important;
}

p strong {
	font-weight: 700;
}

.circle-icons .q_icon_with_title.custom_icon_image .icon_holder {
	background: #53c5cf;
	display: inline-block;
	width: 100px !important;
	height: 52px;
	padding: 24px 0;
	border-radius: 50%;
}

.healthbenefits-brain p {
	color: #ffffff;
}

.healthbenefits-brain p:first-child {
	margin-top: 0;
}

.healthbenefits-brain > .section_inner > .section_inner_margin {
	padding: 30px 15px 30px 15px;
	background: #ba9d67;
	margin: 30px 0 0 0;
}

.healthbenefits-brain .q_icon_with_title.custom_icon_image .icon_holder {
    background: #ddc193;
	width: 122px !important;
	height: 78px;
	padding: 22px 0;
}

.healthbenefits-brain .icon_text_holder {
	max-width: 200px;
	margin: 0 auto;
}

.healthbenefits-brain .q_icon_with_title .icon_text_inner {
	padding: 0;
}

.healthbenefits-brain .icon_text_holder p {
	margin: 0;
}

.woocommerce-MyAccount-orders .woocommerce-button {
	margin-right: 5px;
}

/*** END GENERAL ***/
/*** DARK BG ***/

.dark-bg p, .dark-bg a, .dark-bg a:hover {
	color: #ffffff;
}

.dark-bg h1, .dark-bg h2, .dark-bg h3 {
	color: #f4e5a0;
}

/*** END DARK BG ***/
/*** SPLASH PAGE ***/

.page-template-landing_page {
	background-image: url("https://www.villagewellnoosa.com.au/wp-content/uploads/2017/04/bg-bubbles.jpg");
	background-position: top center;
	background-size: cover;
	background-color: #79d0d8;
}

.page-template-landing_page .wrapper, .page-template-landing_page body, .page-template-landing_page .content, .page-template-landing_page .content .container, .page-template-landing_page .full_width {
	background-color: transparent !important;
}

.page-template-landing_page h2 {
	font-family: 'bromelloregular' !important;
	font-weight: normal;
	font-style: normal;
	font-size: 26px;
	color: #005872;
}

.page-template-landing_page p {
	font-family: 'Open Sans Condensed', sans-serif;
}

/*** END SPLASH PAGE ***/
/*** HOME ***/

.homeheroimg-mob {
	display: none;
}

#home-hero {
	border-bottom: 8px solid #53c5cf;
	overflow: visible !important;
}

#home-hero .wpb_single_image {
	margin-top: 15px !important;
	margin-bottom: -100px !important;
	margin-right: -50px !important;
}

.full_width #home-benefits {
	background-position: center -100px !important;
	background-size: 1920px auto;
	background-repeat: no-repeat;
}

.product-specs table {
	margin: 15px auto !important;
	width: 100%;
}

.product-specs table th, .product-specs table td, .product-specs table p {
	text-align: left;
	padding: 0 3px;
	font-family: 'Open Sans Condensed', sans-serif;
	margin: 0;
}

.product-specs table th:last-child, .product-specs table td:last-child {
	text-align: right;
}

.product-specs .vc_col-sm-3 {
	margin-top: -120px;
	background: #fdfaec;
	padding: 15px 0;
	border-radius: 15px;
}

.img-sparkling {
	margin-top: -80px !important;
	width: 160px;
	float: left;
}

.text-sparkling {
	padding-right: 160px;
}

.img-still {
	margin-top: -80px !important;
	width: 160px;
	float: right;
}

.text-still {
	padding-left: 160px;
	text-align: right !important; 
}


/*** END HOME ***/
/*** WOOCOMMERCE ***/

.shipping-calculator-form {
    display: block !important;
}

.woocommerce ul.products li.product .add-to-cart-button-outer {
	display: none;
}

.woocommerce ul.products li.product .top-product-section, .woocommerce ul.products li.product .top-product-section a.product-category {
	text-align: center !important;
}

.woocommerce ul.products li.product .top-product-section a.product-category:after {
	content: "Add to cart";
	display: none;
	margin: 0 0 0 -62px;;
	position: absolute;
	top: 50%;
	width: auto;
	height: 38px;
	line-height: 38px;
	font-size: 13px;
	background-color: #53c5cf;
	color: #ffffff;
	border: 2px solid #53c5cf;
	padding: 0 17px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0px;
}

.woocommerce ul.products li.product .top-product-section a.product-category:hover:after {
	display: inline-block;
}

.woocommerce-cart table.cart .cart_item .product-subtotal .amount:after, .woocommerce div.cart-collaterals div.cart_totals .order-total .amount:after {
	content: "(incl. GST)";
	display: inline-block; 
	margin-left: 5px;
	font-size: 13px;
}

.woocommerce-cart table.cart .product-subtotal .tax_label, .woocommerce div.cart-collaterals div.cart_totals .tax_label, .woocommerce div.cart-collaterals div.cart_totals .includes_tax {
	display: none;
}

.cart_totals .woocommerce-shipping-calculator  { 
	display: none; 
}

.woocommerce form.checkout table.shop_table .cart_item .product-total:after {
	content: "(incl. GST)";
	display: inline-block; 
	margin-left: 0px;
	font-size: 13px;
}

.woocommerce form.checkout table.shop_table .product-total .tax_label, .woocommerce form.checkout table.shop_table .cart-subtotal .tax_label, .woocommerce form.checkout table.shop_table .order-total .includes_tax {
	display: none;
}

.woocommerce form.checkout table.shop_table .order-total .amount:after {
	content: "(incl. GST)";
	display: inline-block; 
	margin-left: 5px;
	font-size: 13px;
}

.woocommerce form.checkout .col2-set p.mailchimp-newsletter label {
	display: initial;
}

.archive.woocommerce .content .container .container_inner {
	padding: 0;
}

.product p {
	color: #929497;
}

.q_accordion_holder {
	display: none;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
	background-color: #d0d2d4;
	color: #ffffff;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}

.woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background-color: #f4f4f4;
}

.woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button {
	margin: 0 3px;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
	background-color: #f4f4f4;
}

.woocommerce table.cart thead tr th.product-price:before {
	content: "carton ";
}

.woocommerce .button, .woocommerce input[type="submit"], .woocommerce ul.products li.product .added_to_cart, .woocommerce-page .button, .woocommerce-page input[type="submit"] {
	line-height: 34px;
}

.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price span.amount {
	/* display: none; */
}

.woocommerce-product-details__short-description h4 {
	color: #929497;
}

.woocommerce ul.products li.product .woocommerce-product-details__short-description h4 {
	color: #929497;
	text-align: center;
	margin: 5px 0;
	padding: 0;
}

.woocommerce ul.products li.product .woocommerce-product-details__short-description h3 {
	color: #53c5cf;
	font-size: 14px !important;
	text-align: center;
}

.woocommerce ul.products li.product .price {
	display: none;
}

.woocommerce ul.products li.product .woocommerce-product-details__short-description p {
	display: none;
}

.woocommerce div.product .cart {
	display: inline-block;
	margin-right: 5px;
}

.woocommerce div.product .button.continue, .woocommerce .woocommerce-message a.button.continue {
	line-height: 38px;
	background-color: #005872;
	border-color: #005872;
}

.woocommerce div.product .product_meta { 
	display: none;
}

.woocommerce div.product div.related, .woocommerce div.product div.upsells {
	display: none;
}

.woocommerce-cart table.cart tbody tr td.product-name a {
	color: #53c5cf;
}

.woocommerce-cart table.cart tbody tr td.product-name .shortDescription, .woocommerce form.checkout table.shop_table td.product-name .shortDescription {
	height: 18px;
	overflow: hidden;
}

.woocommerce form.checkout table.shop_table td.product-name .shortDescription {
	display: none;
}

.woocommerce-cart table.cart tbody tr td.product-name h3, .woocommerce form.checkout table.shop_table td.product-name h3 {
	font-size: 14px !important;
	color: #929497 !important;
	margin: 0;
}

.woocommerce-cart table.cart tbody tr td.product-name h4, .woocommerce-cart table.cart tbody tr td.product-name p, .woocommerce form.checkout table.shop_table td.product-name h4, .woocommerce form.checkout table.shop_table td.product-name p {
	display: none;
}

.woocommerce-cart table.cart tbody tr td.product-name .shortDescription {
	margin: 0;
}

.woocommerce-cart table.cart tbody tr td.product-name .shortDescription h4 {
	color: #929497;
	font-size: 16px;
}

.woocommerce-cart table.cart tbody tr td.product-name .shortDescription h4 span {
	display: none;
}

.woocommerce table.cart div.coupon, .woocommerce-page table.cart div.coupon {
	/* width: 50%; */
	text-align: left;
}

.woocommerce table.cart td.actions > .checkout-button, .woocommerce-page table.cart td.actions > .checkout-button {
	/* float: none; */
	margin-left: 8px;
}

.btn-shopreturn {
	color: #ffffff !important;
	background-color: #005872 !important;
	border-color: #005872 !important;
	line-height: 34px !important;
	height: 34px !important;
	top: 3px;
	margin-left: 3px !important;
	float: none;
}

.woocommerce ul.woocommerce-error {
	background-color: #f4f4f4;
	font-family: 'Open Sans', sans-serif;
}

.select2-container--default .select2-selection--single {
	border: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	padding: 0 30px 0 15px;
	background-color: #f4f4f4;
}

#calc_shipping_state {
    display: block;
    height: 44px;
    line-height: 42px;
    padding: 0 30px 0 10px;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background-color: #fff;
    border: none;
    border-radius: 0;
    box-sizing: border-box;
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    width: 100%;
    -webkit-appearance: none;
	background-color: #f4f4f4;
}

.woocommerce div.cart-collaterals .woocommerce-shipping-calculator input[type="text"] {
	background-color: #f4f4f4;
}

.woocommerce input[type="text"]:not(.qode_search_field), .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce textarea, .woocommerce-page input[type="tel"], .woocommerce-page input[type="text"]:not(.qode_search_field), .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce-page textarea {
	background-color: #f4f4f4;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
	background-color: transparent;
}

.woocommerce-checkout #shipping_country_field { 
	line-height: 47px; 
	padding-left: 15px;
}

.woocommerce #payment ul.payment_methods li .payment_box.payment_method_cheque {
	display: block !important;
}

.woocommerce ul.products .product_cat-subscription {
	display: none !important;
}

.page-id-389 .woocommerce ul.products .product_cat-subscription {
	display: initial !important;
}

/*** END WOOCOMMERCE ***/
/*** GRAVITY FORMS ***/

.gform_wrapper .top_label .gfield_label {
	font-weight: 700 !important;
	font-family: 'Open Sans', sans-serif;
}

.gform_wrapper .gfield_required {
	color: #53c5cf !important;
}

body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b, body .gform_wrapper input[type="email"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper textarea, body .gform_wrapper select {
	background-color: #f4f4f4;
}

.gform_wrapper .gform_footer {
	margin: 0 !important;
	padding: 0 0 10px 0 !important;
}

body .gform_wrapper input[type="submit"] {
	letter-spacing: 0px;
	color: #ffffff;
	font-weight: 700 !important;
	font-family: 'Open Sans', sans-serif;
	background: #53c5cf;
	border-color: #53c5cf;
}

body .gform_wrapper input[type="submit"]:hover {
	color: #ffffff;
	background: #53c5cf;
	border-color: #53c5cf;
}

/*** END GRAVITY FORMS ***/
/*** BLOG ***/

.latest_post_two_holder .latest_post_two_text {
	padding: 15px 15px 0px 15px;
}

.latest_post_two_holder .latest_post_two_text h5 {
	font-family: Open Sans;
	font-size: 24px;
	font-weight: 300;
	letter-spacing: 0px;
	text-transform: none;
}

.latest_post_two_holder .latest_post_two_text h5 a {
	color: #53c5cf;
}

.latest_post_two_holder .latest_post_two_info_inner img, .latest_post_two_holder .latest_post_two_text .separator.small {
	display: none;
}

.latest_post_two_holder .latest_post_two_info {
	padding: 15px;
	border-top: 1px solid #eaeaea;
}

.latest_post_two_holder .latest_post_two_info_inner .post_info_date {
	display: none;
}

.latest_post_two_holder .latest_post_two_info_inner .post_info_author_name {
	color: #0e6078;
}

#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea {
	background-color: #f4f4f4;
}

.blog_holder.masonry article .post_info {
	display: none;
}

.blog_holder.blog_single article .post_text h2 .date, .blog_holder.blog_single article .post_info .time {
	display: none;
}

.blog_holder.blog_single article .post_info:before {
	content: "Posted";
	display: inline-block;
}

/*** END BLOG ***/
/*** CONTENT BOTTOM ***/

.single-product .content_bottom {
	display: none;
}

.content_bottom {
	text-align: center;
	margin-top: 30px;
}

/*** END CONTENT BOTTOM ***/
/*** FOOTER ***/

.footer_inner {
	background-position: top center;
}

.footer_top_holder {
	background-image: url(https://www.villagewellnoosa.com.au/wp-content/uploads/2017/06/bg-footer.png);
	background-position: bottom center;
	background-repeat: repeat-x;
}

.footer_top img {
	width: 389px;
	height: auto;
}

.footer_top .widget.widget_nav_menu li {
	width: auto;
	display: inline-block;
	padding: 0 8px;
	margin: 0;
	text-transform: uppercase;
	font-size: 14px;
}

/*** END FOOTER ***/
/*** RESPONSIVE CSS ***/

.fixed_top_header .bottom_header, .fixed_top_header nav.mobile_menu, nav.mobile_menu {
	background-color: transparent;
}

nav.mobile_menu ul li, nav.mobile_menu ul li ul li { 
	text-align: center; 
}

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
	#home-hero .wpb_single_image { margin-bottom: -75px !important; }
	#home-benefits .vc_col-sm-3 { width: 50%; float: none; margin-bottom: 15px; }
	.text-sparkling { padding-right: 0px; }
	.text-still { padding-left: 0px; }

	.circle-icons .q_icon_with_title.custom_icon_image .icon_holder { width: 75px !important; height: 36px; padding: 20px 0; }
	.circle-icons .q_icon_with_title.small .icon_holder img { width: 36px; }
	.circle-icons h4 { font-size: 15px; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 642px) and (max-width : 767px) {
	.header_top .left { display: none; }

	#home-hero .wpb_single_image { margin-bottom: -50px !important; margin-right: 0px !important; margin-left: 150px !important; }
	#home-benefits .wpb_wrapper { text-align: center !important; }
	#home-benefits .wpb_text_column { margin-top: 15px; }
	#home-benefits .wpb_single_image { width: 50%; margin: 0 auto; }
	#home-products p { margin-top: 15px !important; margin-bottom: 15px !important; }
	.product-specs .vc_col-sm-3 { width: 50%; margin: 0 auto 30px auto; }

	.order-products .vc_col-sm-3 { width: 50%; float: left; }
	.order-products .vc_col-sm-3:first-child, .order-products .vc_col-sm-3:nth-child(2) { margin-bottom: 30px; }

	.circle-icons .vc_col-sm-2 { width: 33.33%; float: left; }
}

/* Smartphones (landscape iphone 5) ----------- */
@media screen and (min-width : 501px) and (max-width : 641px) {
	.header_top .left { display: none; }

	#home-hero .wpb_single_image { margin-bottom: -100px !important; margin-right: -50px !important; margin-left: 70px !important; }
	.home .order-products { padding-top: 30px !important; padding-bottom: 30px; }
	#home-benefits .wpb_wrapper { text-align: center !important; }
	#home-benefits .wpb_text_column { margin-top: 15px; }
	#home-products .wpb_single_image { margin-top: 0px !important; }
	#home-products .vc_row { text-align: center !important; }
	#home-products p { margin-top: 15px !important; margin-bottom: 15px !important; }
	.product-specs .vc_col-sm-3 { margin-top: 0; }
	#home-products .wpb_single_image.img-sparkling { margin-top: 15px !important; width: 160px; float: none; margin: 0 auto; }
	.text-sparkling { padding-right: 0px; }
	#home-products .wpb_single_image.img-still { margin-top: -30px !important; width: 160px; float: none; margin: 0 auto; }
	.text-still { padding-left: 0px; text-align: center !important; }

	.order-products .vc_col-sm-3 { width: 50%; float: left; }
	.order-products .vc_col-sm-3:first-child, .order-products .vc_col-sm-3:nth-child(2) { margin-bottom: 30px; }
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
	.header_top .left, .header_top .right .widget_text:first-child { display: none; }

	#home-hero .wpb_single_image { margin-top: 30px !important; margin-bottom: 0px !important; margin-right: -75px !important; margin-left: 20px !important; }
	.home .order-products { padding-top: 30px !important; padding-bottom: 30px; }
	#home-benefits .wpb_wrapper { text-align: center !important; }
	#home-benefits .wpb_text_column { margin-top: 15px; }
	#home-products .wpb_single_image { margin-top: 0px !important; }
	#home-products .vc_row { text-align: center !important; }
	#home-products p { margin-top: 15px !important; margin-bottom: 15px !important; }
	.product-specs .vc_col-sm-3 { margin-top: 0; }
	#home-products .wpb_single_image.img-sparkling { margin-top: 15px !important; width: 160px; float: none; margin: 0 auto; }
	.text-sparkling { padding-right: 0px; }
	#home-products .wpb_single_image.img-still { margin-top: -30px !important; width: 160px; float: none; margin: 0 auto; }
	.text-still { padding-left: 0px; text-align: center !important; }

	.order-products .vc_col-sm-3 { margin-bottom: 30px; }

	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { text-align: center; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	.header_top .left, .header_top .right .widget_text:first-child { display: none; }

	.homeheroimg-desktop { display: none; }
	.homeheroimg-mob { display: block; }
	#home-hero .wpb_single_image { margin-top: 30px !important; margin-bottom: 30px !important; margin-right: 0px !important; margin-left: 0px !important; }
	.home .order-products { padding-top: 30px !important; padding-bottom: 30px; }
	#home-benefits .wpb_wrapper { text-align: center !important; }
	#home-benefits .wpb_text_column { margin-top: 15px; }
	#home-products .wpb_single_image { margin-top: 0px !important; }
	#home-products .vc_row { text-align: center !important; }
	#home-products p { margin-top: 15px !important; margin-bottom: 15px !important; }
	.product-specs .vc_col-sm-3 { margin-top: 0; }
	#home-products .wpb_single_image.img-sparkling { margin-top: 15px !important; width: 160px; float: none; margin: 0 auto; }
	.text-sparkling { padding-right: 0px; }
	#home-products .wpb_single_image.img-still { margin-top: -30px !important; width: 160px; float: none; margin: 0 auto; }
	.text-still { padding-left: 0px; text-align: center !important; }

	.order-products .vc_col-sm-3 { margin-bottom: 30px; }

	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { text-align: center; }
}

/*** END RESPONSIVE CSS ***/